body
{
	color:			black;
	background:		#FFEFD5;
}

h1
{
	font-family:		sans-serif;
	font-size:		175%;
}

h2
{
	font-family:		sans-serif;
	font-size:		150%;
	margin-left:		2%;
}

h3
{
	font-family:		sans-serif;
	font-size:		120%;
	color:			#550000;
	background:		transparent;
	margin-left:		3%;
}

p
{
	margin-left:		4%;
	margin-right:		4%;
	text-align:		justify;
}

p.question
{
	margin-left:		3%;
	text-align:		left;
	font-family:		sans-serif;
	font-weight:		normal;
	font-size:		105%;
	color:			#A00026;
	background:		transparent;
}

p.setup, pre.setup
{
	margin-left:		6%;

	font-family:		monospace;
	font-size:		80%;
	color:			black;
	background:		transparent;
}

p.setup span.not
{
	font-family:		serif;
	color:			#005050;
	background:		transparent;
}

div.answer
{
	margin-left:		3%;
	margin-right:		10%;
	color:			#005050;
	background:		transparent;
	font-style:		normal;
}

a:link, a:visited
{
	color:			#800000;
	background:		transparent;
}

a.URL
{
	font-family:		monospace;
	text-decoration:	none;
	font-size:		80%;
}

tt, blockquote, pre
{
	font-family:		Courier, monospace;
	color:			black;
	background:		transparent;
	font-style:		normal;
}

blockquote
{
	margin-left:		6%;
}

ol, ul
{
	margin-left:		4%;
}

li a
{
	font-family:		Arial, Helvetica, sans-serif;
	color:			#A00026;
	background:		transparent;
	text-decoration:	none;
}

ol
{
	font-size:		80%;
}

ol li a:hover
{
	color:			#FFEFD5;
	background:		#A00026;
	text-decoration:	none;
}

